Bug 1118569 - [RFE][neutron]: Service layer plugin for Neutron
Summary: [RFE][neutron]: Service layer plugin for Neutron
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:07 UTC by RHOS Integration
Modified: 2015-11-20 19:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:27:33 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:07:45 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/sl-plugin.

Description:

Have one plugin similar to ml2 for service layer. This plugin should take care of integration of various service like fwaas,lbaas and any new network services that would be plugged into neutron

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.